Bug 203862 - www/hiawatha: Reset MAINTAINER'ship
Summary: www/hiawatha: Reset MAINTAINER'ship
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kubilay Kocak
URL:
Keywords: needs-patch
Depends on:
Blocks:
 
Reported: 2015-10-19 04:16 UTC by Anonymous
Modified: 2019-04-22 21:20 UTC (History)
2 users (show)

See Also:
koobs: merge-quarterly+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Anonymous 2015-10-19 04:16:20 UTC
it is a real shame you have someone such as koobs in the project.

I am done, I feel you lost a great assest but I am at a point where I just don't care, open freedom to express one and being denied that is a reason why I have decided to stop all FreeBSD work including working on the projects I was working on.
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2015-10-19 04:35:29 UTC
@Chris, this is not the place to vent grievances with individuals. I would much prefer talking about things, as I have always done with you. You were banned in #FreeBSD because your behaviour is repeatedly and consistently inappropriate. 

You have been afforded much latitude in the past because you have expressed a desire to communicate positively, and that you understand the context and impact of your actions on others and the community.

Regarding this (quite separate) issue, please attach a patch to reset MAINTAINER'ship if you would like to proceed down that path. I for one do not believe that's necessary, but that is ultimately your choice.

I am available (as always) to discuss what happened, and how we can move forward.
Comment 2 Anonymous 2015-10-19 08:52:19 UTC
I said I am done, so I wont bother with a patch. I am not in agrement with your actions, and I did it to show that it takes just one person in any project to have a overall affect on the other. I will no longer have any commitment or work with the FreeBSD Project.

I have "you" to thank for that, so you may look at yourself in the mirror and know your actions made a bad effect on someone who has always wanted to make FreeBSD better but now see it as a failure in which commiters such as yourself make it a shame to be part of.
Comment 3 commit-hook freebsd_committer 2015-10-19 08:57:32 UTC
A commit references this bug:

Author: koobs
Date: Mon Oct 19 08:57:24 UTC 2015
New revision: 399650
URL: https://svnweb.freebsd.org/changeset/ports/399650

Log:
  www/hiawatha: Reset MAINTAINER

  Reset MAINTAINER at current maintainers request.

  PR:		203862
  Requested by:	Chris Petrik <chris bsdjunk com> (maintainer)

Changes:
  head/www/hiawatha/Makefile
Comment 4 Kubilay Kocak freebsd_committer freebsd_triage 2015-10-19 08:59:53 UTC
Committed. Thank you for your contributions Chris.
Comment 5 commit-hook freebsd_committer 2015-12-02 18:15:07 UTC
A commit references this bug:

Author: junovitch
Date: Wed Dec  2 18:14:50 UTC 2015
New revision: 402841
URL: https://svnweb.freebsd.org/changeset/ports/402841

Log:
  MFH: r399650, r399808, r399956, r402639

  r399650
  www/hiawatha: Reset MAINTAINER

  Reset MAINTAINER at current maintainers request.

  PR:             203862
  Requested by:   Chris Petrik <chris bsdjunk com> (maintainer)

  r399808
  www/hiawatha: Update to 9.15

   * Update PORTVERSION and distinfo (9.15)
   * Update pkg-plist (new shared library versions)
   * Add LICENSE_FILE

  Changes:

    https://www.hiawatha-webserver.org/changelog

  Approved by:    unmaintained

  r399956
  - Switch to options helpers

  r402639
  www/hiawatha: Fix fetch due to upstream subdirectory change

  PR:             204861
  Submitted by:   Mats Klingberg <maklingberg@gmail.com>

  Approved by:	ports-secteam (delphij)

Changes:
_U  branches/2015Q4/
  branches/2015Q4/www/hiawatha/Makefile
  branches/2015Q4/www/hiawatha/distinfo
  branches/2015Q4/www/hiawatha/pkg-plist
Comment 6 commit-hook freebsd_committer 2019-04-22 20:53:02 UTC
A commit references this bug:

Author: glewis
Date: Mon Apr 22 20:52:52 UTC 2019
New revision: 499685
URL: https://svnweb.freebsd.org/changeset/ports/499685

Log:
  Always depend on fontconfig

  PR:		203862
  Submitted by:	Dominik Lisiak <dominik.lisiak@bemsoft.pl>

Changes:
  head/java/openjdk8/Makefile
Comment 7 Greg Lewis freebsd_committer 2019-04-22 21:20:08 UTC
Last message was clearly not related to this PR and I've no idea how I got this PR number.